@charset "euc-jp";
#Guide #Contents .Block {
	text-align: left;
	background-color: #282828;
	border-top: solid 1px #3c3c3c;
	border-right: solid 1px #1e1e1e;
	border-bottom: solid 1px #1e1e1e;
	border-left: solid 1px #3c3c3c;
	padding: 30px 0;
	margin-bottom: 30px;
	font-size: 14px;
	line-height: 1.72;
}
#Guide #Contents .Block a { color: #ff2d46; }
#Guide #Contents .Block .BlockTitle {
	margin-top: 0;
	text-align: center;
}
#Guide #Contents .Block .Indent,
#Guide #Contents .Block .PageTop {
	padding: 0 18px;
}
#Guide #Contents .Block .PageTop {
	margin-top: 45px;
}
#Guide #Contents .Block .Caution {
	margin-left: 1em;
	text-indent: -1em;
}
#Guide #Contents .Block strong {
	font-weight: normal;
	color: #ff2d46;
}
#Guide #Contents .Block .hrLine {
	background: url(../guide/images/hr.png) no-repeat center top;
	padding-top: 1em;
	margin-top: 1em;
}
#Guide #Contents .Block dt {
	color: #e8bc71;
	font-size: 16px;
	margin: 0; padding: 0;
}
#Guide #Contents .Block dd {
	margin: 0; padding: 0;
}
#Guide #Contents .Block dd p:first-child {
	margin: 0; padding: 0;
}
#Guide #Contents .Block .ListDot {
  list-style: none;
  padding-left: 0;
  display: table;
}
#Guide #Contents .Block .ListDot li:after {
  content: "";
  display: block;
  margin-bottom: 0.5em;
} 
#Guide #Contents .Block .ListDot li {
  display: table-row;
}
#Guide #Contents .Block .ListDot li:before {
  content: "¡¦";
  display: table-cell;
  padding-right: 0.4em;
}
#Guide #Contents .Block .ListDot li {
  margin-bottom: 0.5em;
}
#Guide #Contents .Block .AreaMap {
	background: url(../guide/images/b05_map.png) no-repeat 140px bottom;
	padding-bottom: 295px;
}
#Guide #Contents .Block .hrVerticalLine {
	background: url(../guide/images/hr_vertical.png) repeat-y center top;
}
#Guide #Contents .Block .GiftCard dl {
	width: 225px;
}
#Guide #Contents .Block th,
#Guide #Contents .Block td {
	text-align: left;
	vertical-align: top;
}
#Guide #Contents .Block th {
	color: #FFF;
	font-weight: normal;
}
#Guide #Contents .Block td input,
#Guide #Contents .Block td textarea {
	color: #000;
}

#Guide #Contents .Block .Company {}
#Guide #Contents .Block .Company th {
	padding-right: 40px;
}


/* MailForm */
#Guide #Contents .Block .MailForm,
#Guide #Contents .Block .MailForm th,
#Guide #Contents .Block .MailForm td {
	font-size: 11px;
	line-height: 1.7;
}
#Guide #Contents .Block .MailForm th,
#Guide #Contents .Block .MailForm td {
	background: url(../guide/images/line_dot.png) repeat-x left top;
	padding-top: 7px;
	padding-bottom: 6px;
	text-align: left;
	vertical-align: top;
}
#Guide #Contents .Block .MailForm th {
	color: #FFF;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 20px;
}
#Guide #Contents .Block .MailForm td input,
#Guide #Contents .Block .MailForm td textarea {
	color: #000;
}
#Guide #Contents .Block .MailForm td .WideMiddle {
	width: 150px;
}
#Guide #Contents .Block .MailForm td .WideLarge {
	width: 300px;
}
#Guide #Contents .Block .MailForm td textarea {
	height: 50px;
}
#Guide #Contents .Block .MailForm .btnl {
	cursor: pointer;
}


#Guide #Contents #company.Block dd {
	padding-left: 20px;
}

#Guide #Contents #privacy.Block strong {
	color: #e8bc71;
}
#Guide #Contents #privacy.Block ol li {
	margin-bottom: 20px;
}
#Guide #Contents #privacy.Block ol ol li {
	margin-bottom: 5px;
}


/* Introduction */
#Guide #Contents .Block ol.Number,
#Guide #Contents .Block ol.Number li {
	list-style-type: none;
	list-style-position: outside;
	margin-left: 0;
	padding-left: 0;
}
#Guide #Contents .Block ol.Number {
}
#Guide #Contents .Block ol.Number li {
	margin-left: 1.5em;
	text-indent: -1.5em;
	margin-bottom: 1em;
}
#Guide #Contents .Block ol.Number li .No {
	color: #e8bc71;
	padding-right: 0.5em;
}


#Guide #Contents #Intro.Block ol.Number li p {
	margin: 0;
}
#Guide #Contents #Intro.Block ol.Number li p.Area {
	font-size: 8px;
	text-align: right;
}
.ShopInfo .Time,
.ShopInfo .Tel,
.ShopInfo .Fax {
	margin: 0;
}
.ShopInfo .Tel span,
.ShopInfo .Fax span {
	font-size: 20px;
}
.ShopInfo .Tel span.FreeDial {
	padding-left: 20px;
	background: url(../guide/images/icon_freedial.png) no-repeat left center;
}

